<h1>You Chose a Weak Password</h1>

<p>Your password must:</p>
<ul>
<li>not be a dictionary word</li>
<li>contain at least one non-alpha character</li>
<li>be at least 8 characters long</li>
<li>contain at least one alpha character
<span class="new_rule">New Rule</span></li>
</ul>

<p>The above restrictions do not guaranty that you will make 
a strong password.<br />
We made them with the hope that you will become more careful when
it comes to  choosing passwords.</p>

<p>See also: <a href="http://en.wikipedia.org/wiki/Password_strength#Weak_passwords">Weak Passwords</a>.</p>

<p>Please go <%=back%> and try again.</p>
